## ruby-systemtimer 1.2.3

=== debian/changelog ===
ruby-systemtimer (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: #622684)
  * build only for ruby1.8
  * add ruby-dust and ruby-mocha as build dependencies

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Wed, 18 Jan 2012 20:08:03 +0530
