=== debian/control ===
Source: ruby-systemtimer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), 
 ruby-dust, ruby-mocha
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-systemtimer.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-systemtimer.git;a=summary
Homepage: https://github.com/ph7/system-timer
XS-Ruby-Versions: ruby1.8

Package: ruby-systemtimer
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8
Description: System Timer provides consistent timeout based on signals
 System Timer, a timer based on underlying `SIGALRM` system timers, is a
 solution to Ruby processes which hang beyond the time limit when accessing
 external resources. This is useful when `timeout.rb`, which, on M.R.I 1.8,
 relies on green threads, does not work consistently.
